<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_4f70f8509a7f440576b73059bcc6829d.html">&lt;&lt; Image Types and Color Space Conversions</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_839fc35e3befad25e8912514a3fd6e8f.html">Object Detection &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Morphological Operations</span>

    <br /><br />
    <h3 class="title-part">Morphological Operations</h3>
<ul class="list-chapter"><li><a href="bwborder.html" class="refentry">bwborder</a> &#8212; <span class="refentry-description">Find border for an image</span></li>





<li><a href="imblackhat.html" class="refentry">imblackhat</a> &#8212; <span class="refentry-description">Image blackhat</span></li>





<li><a href="imblobprop.html" class="refentry">imblobprop</a> &#8212; <span class="refentry-description">Calculate blobs properties from labeled image</span></li>





<li><a href="imclose.html" class="refentry">imclose</a> &#8212; <span class="refentry-description">Image closing</span></li>





<li><a href="imcreatese.html" class="refentry">imcreatese</a> &#8212; <span class="refentry-description">Creating Structure Element for Morphological operation</span></li>





<li><a href="imdilate.html" class="refentry">imdilate</a> &#8212; <span class="refentry-description">Image dilation</span></li>





<li><a href="imerode.html" class="refentry">imerode</a> &#8212; <span class="refentry-description">Image erosion</span></li>





<li><a href="imfill.html" class="refentry">imfill</a> &#8212; <span class="refentry-description">Filling holes for objects in a binary image</span></li>





<li><a href="imgradient.html" class="refentry">imgradient</a> &#8212; <span class="refentry-description">Image gradient</span></li>





<li><a href="imhitmiss.html" class="refentry">imhitmiss</a> &#8212; <span class="refentry-description">Image Hit-Miss</span></li>





<li><a href="imlabel.html" class="refentry">imlabel</a> &#8212; <span class="refentry-description">Find blobs in an image</span></li>





<li><a href="imopen.html" class="refentry">imopen</a> &#8212; <span class="refentry-description">Image opening</span></li>





<li><a href="imtophat.html" class="refentry">imtophat</a> &#8212; <span class="refentry-description">Image tophat</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_4f70f8509a7f440576b73059bcc6829d.html">&lt;&lt; Image Types and Color Space Conversions</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_839fc35e3befad25e8912514a3fd6e8f.html">Object Detection &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
